## zigpy-znp 0.13.1+dfsg

=== debian/changelog ===
zigpy-znp (0.13.1+dfsg-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 20 Feb 2025 14:05:41 -0500

zigpy-znp (0.13.1+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1098435)

 -- Edward Betts <edward@4angle.com>  Thu, 20 Feb 2025 10:06:15 -0500
