=== debian/control ===
Source: zigpy-znp
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/zigpy/zigpy-znp
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/zigpy-znp
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/zigpy-znp.git

Package: python3-zigpy-znp
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for interacting with TI ZNP radios in Zigbee networks
 This library provides communication support with Texas Instruments ZNP (Zigbee
 Network Processor) radios, enabling integration with Zigbee networks. It
 allows for direct control of various Zigbee devices, facilitating their
 interaction within a network. By integrating with compatible systems, such as
 zigpy, this library supports operations like device pairing, network
 formation, and communication monitoring in a Zigbee environment. Useful for
 extending the functionality of Zigbee networks, the library is designed to
 work with different ZNP radios, ensuring compatibility with a wide range of
 home automation devices.
