=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3*/dist-packages/build \
                                    {destdir}/usr/lib/python3*/dist-packages/docs \
                                    {destdir}/usr/lib/python3.13

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
