=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg,repack \
https://github.com/zigpy/zigpy-znp/tags .*/v?(\d\S+)\.tar\.gz
