## zigpy-znp 0.14.2+dfsg

=== debian/changelog ===
zigpy-znp (0.14.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Enable test suite and add test dependencies.
  * Run autopkgtest using autopkgtest-pkg-pybuild.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Wed, 19 Nov 2025 22:21:14 +0800
