=== debian/control ===
--- 
+++ 
@@ -10,11 +10,21 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Rules-Requires-Root: no
+Build-Depends-Indep:
+ python3-coloredlogs <!nocheck>,
+ python3-jsonschema <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-pytest-mock <!nocheck>,
+ python3-pytest-timeout <!nocheck>,
+ python3-voluptuous <!nocheck>,
+ python3-zigpy <!nocheck>,
 Standards-Version: 4.7.2
 Homepage: https://github.com/zigpy/zigpy-znp
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/zigpy-znp
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/zigpy-znp.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-zigpy-znp
 Architecture: all
